#mainmenu { width:760px; position:absolute; top:50px; left:248px;  } 
 
#mainmenu li, #box li {width:132px; margin-right:20px; float:left; font-size:1.9em; line-height:0.947368421; position:relative;  }
#mainmenu li a, #box li a { display:block; border-bottom:8px solid #e6e3df; padding-bottom:0.263157894em; position:relative; z-index:9999;}
#mainmenu li a:hover, #box li a:hover { text-decoration:none; border-bottom:8px solid #F7981D; }

#mainmenu li ul { position:absolute; top:2.5em; background:#FFF; z-index:999998; border:1px solid #F7981D; width:130px; /*padding:5px 0 10px !important;*/}
#mainmenu li ul li { font-size:0.842105263em; font-size:0.789473684em;  font-size:0.73684210526em;  line-height:1 !important; width:100%;}
#mainmenu li ul li a{ /*margin:0 10px 0 8px;*/ color:#717375 !important; border-bottom:1px dashed #717375 !important; padding:10px 0 !important; padding:10px 10px !important; } 	


#mainmenu li ul li:last-child a, #mainmenu li ul li:last-child a:hover/*, 
#box li ul li:last-child a, #box li ul li:last-child a:hover*/ {  border:none !important;}
#mainmenu li ul li a:hover, #box li ul li a:hover{ color:#111 !important; border-color:#717375 !important; }

#mainmenu li ul li ul  { position:absolute; top:-1px; left:110px; z-index:999999999; width:130px;  }
#mainmenu li ul li ul li {font-size:1em !important; z-index:9999;}
#mainmenu li ul li ul li a{ margin:0; padding:10px 10px !important;  z-index:9999;}
#mainmenu li ul li ul li:last-child a, #mainmenu li ul li ul li:last-child a:hover/* , 
#box li ul li ul li:last-child a, #box li ul li ul li:last-child a:hover*/ { border:none !important;}
#mainmenu li ul li ul li a:hover, #box li ul li ul li a:hover{ color:#111 !important; border-color:#717375 !important;}

/*#mainmenu li ul li ul  { position:absolute; top:-5px; left:100px; z-index:99999; background:#F7981D; border:none; width:130px; padding:5px 0 10px !important; }
#mainmenu li ul li ul li {font-size:1em !important; z-index:9999;}
#mainmenu li ul li ul li a{ margin:0 10px 0 8px; color:#FFF !important; border-bottom:1px solid #FFF !important; padding:10px 0 !important;  z-index:9999;}
#mainmenu li ul li ul li:last-child a, #mainmenu li ul li ul li:last-child a:hover, 
#box li ul li ul li:last-child a, #box li ul li ul li:last-child a:hover {  border:none !important;}
#mainmenu li ul li ul li a:hover, #box li ul li ul li a:hover{ color:#111 !important; border-color:#717375 !important;}

#mainmenu li#news ul li ul { background:#F7981D; }
#mainmenu li#adult ul li ul { background:#FDBB32; }
#mainmenu li#juvenile ul li ul { background:#98C93C; }
#mainmenu li#info ul li ul { background:#6EC396; }
#mainmenu li#resources ul li ul { background:#46C7F4; }*/

#fullmenu {position:absolute; z-index:99997; width:100%; top:0; left:0; background: url(../images/full/line2.png) no-repeat center bottom; }

#fullmenu p { text-transform:uppercase; height:35px; line-height:30px;  font-size:1.3em; color:#58595B; padding:0 0 0 10px; margin:0 !important; clear:both;}
#hidefull { position:absolute; top:0; left:237px; left:0px }

#box {background: url(../images/full/tail.png) no-repeat left bottom; margin: 0 0 0 217px; position:relative; z-index:9999999;}

#box #menu { padding:50px 0 0 9px; }
/*#box li { margin:0 5px 0 10px !important; }*/
#box li ul { background:#FFF; width:130px; padding:0 !important; position:static !important; }
#box li ul li { font-size:0.842105263em; margin:0 !important; font-size:0.789473684em;  font-size:0.73684210526em;  line-height:1 !important; width:100%; text-transform:uppercase; padding:0 !important; position:static !important; float: none !important;} 
#box li ul li a{ margin:0 !important; color:#717375 !important; border-bottom:1px solid #717375 !important; display:block; padding:8px 0 7px !important; position:static !important; }
#box li ul li ul { margin-bottom:10px !important; padding:0 !important; height:auto !important;    position:static !important;} 
#box li ul li ul li {font-size:0.85714285714em !important; z-index:999; text-transform:none !important; }
#box li ul li ul li a {margin:0 !important; color:#717375 !important; padding:6px 0 5px 0 !important;  border-bottom:1px dotted #717375 !important;}
/**/

li#news ul li a:hover { background:#fbcb8e !important;} 	
li#adult ul li a:hover { background:#fedd98 !important;} 	
li#juvenile ul li a:hover { background:#cbe49d !important;} 
li#info ul li a:hover { background:#b6e1ca !important;} 	
li#resources ul li a:hover { background:#a2e3f9 !important;}

#clickanywhere { background:url(../images/trans.gif); min-height:100%; width:100%; top:0; left:0;  z-index:99998; position:fixed; cursor:pointer;}

/*
F7981D
FDBB32
98C93C
6EC396
46C7F4

news 
adult
juvenile
info
resources
*/

body.hasjs #mainmenu li ul { display:none; }